/*
	DWN mobile styles
*/

/* Hide from mobile */
.hide-mobile
{ display:none }

/* Old admin toolbar */
#toolbar
{ display:none }

/* Admin menubar */
#admin-menu .admin-menu-action,
#admin-menu .admin-menu-account {
  display: none;
}
#admin-menu #admin-menu-menu {
  max-height: 2em;
  overflow: hidden;
}


body
{ padding-top:0 !important }

h1 {
  font-size: 268.75%;
}

/* Navigation */
#header .region-header, #main-menu, .fixedsticky-dummy
{ display:none }

/* Main layout */
#content-wrapper
{ margin-bottom:.5em }
body.one-sidebar.sidebar-first #content-innerwrapper
{ margin-left:0 }
body.one-sidebar.sidebar-first #content
{ float:none; width:auto }
body.one-sidebar.sidebar-first #sidebar-first
{ float:none; width:auto; margin-top:1.5em; margin-left:0 }

/* Related sections */
.field-name-field-related-sections
{ margin-bottom: 3rem }

/* Buttons */
#content a.action /* Add parent to prevent CKEditor confusion */
{ display:block }


/* Thumbnail columns (remove wrapping at small mobile) */
@media only screen and (max-width: 410px) {
  ul.thumbnails > li {
    padding-left: 0;
  }
  ul.thumbnails > li img,
  ul.thumbnails > li figure {
    display: block;
    float: none;
    width: 80vw;
    max-width: 240px !important;
    margin: 0 auto 1em;
  }
  ul.thumbnails > li figure img {
    margin-bottom: 0;
  }
}


/* Voices from Detention */
.view-voices .view-content .views-row {
  padding-left: 0;
}
.view-voices .view-content .views-field-field-voices-media {
  display: block;
  float: none;
  width: 80vw;
  max-width: 240px !important;
  margin: 0 auto 1.2rem;
}
.view-voices .view-content .views-field-field-voices-media img {
  max-width: 240px !important;
}


ul.grid > li /* Switch to two-across */
{ width:44%; margin-right:12% }
	ul.grid > li:nth-child(2n+0)
	{ margin-right:0 }

/* Three across galleries */
ul.gallery.three > li
{ clear:both; float:none !important; width:auto !important; margin:0 0 1em !important }
ul.gallery.three > li img
{ width:100% }


/* Social icons */
p.social-icons
{ font-size:300% }

/* Admin tabs */
.tabs > ul
{ padding:0 0 0 .4em; font-size:93.75% }

/* Homepage carousel */
#block-views-homepage-carousel-block .view-content .views-row .node .container /* Add cover */
{ height:100%; background-color:rgba(0,0,0,.5) }

#block-views-homepage-carousel-block .view-content .views-row .node .content
{ width:auto; min-width:0; margin-left:0 }
#block-views-homepage-carousel-block .view-content .views-row .node .content > h2
{ padding-top:30px }
#block-views-homepage-carousel-block .view-content .views-row .node .field-name-body
{ font-size:125% }

#block-views-homepage-carousel-block .carousel-previous
{ left:15px; top:auto; bottom:10px; background-position:0 0 }
#block-views-homepage-carousel-block .carousel-next
{ right:15px; top:auto; bottom:10px; background-position:0 0 }

#block-views-homepage-carousel-block .carousel-nav
{ right:auto; margin:0 auto; width:100%; text-align:center; bottom:42px }


/* ----- Homepage ----- */
#home-action p img {
  max-width: 80% !important;
}
